[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#319878: kernel-image-2.6-686: the entire range of 2.6 debian kernels do not install on m/cs with <= 48mb RAM



On Tuesday 26 July 2005 02:06, Steve Langasek wrote:
> I believe Joey Hess is the person who has the best handle on what the
> actual minimum requirements are for installing sarge.  Joey, do you
> have anything we could add to the sarge release notes for this, if it's
> not already in there?

The drop of subarchs (including real 386) is listed in the Release Notes. 
The minimum hardware requirements for installing Sarge are listed in the 
Installation Guide.

Attachment: pgpur0x1X9qFR.pgp
Description: PGP signature


Reply to: